<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>myApps</string>
	<key>CFBundleSpokenName</key>
	<string>My Apps</string>
	<key>CFBundleExecutable</key>
	<string>${EXECUTABLE_NAME}</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleLocalizations</key>
	<array>
		<string>de</string>
		<string>en</string>
		<string>fr</string>
		<string>nl</string>
		<string>it</string>
		<string>es</string>
		<string>sv</string>
		<string>da</string>
		<string>no</string>
		<string>fi</string>
		<string>ce</string>
		<string>et</string>
		<string>pt</string>
		<string>la</string>
		<string>hr</string>
		<string>pl</string>
		<string>ru</string>
		<string>sl</string>
		<string>hu</string>
	</array>
	<key>CFBundleName</key>
	<string>${PRODUCT_NAME}</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>16.1.1610864</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>com.innovaphone.clientios</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>tel</string>
				<string>sip</string>
				<string>im</string>
				<string>com.innovaphone.tel</string>
				<string>com.innovaphone.sip</string>
				<string>com.innovaphone.im</string>
				<string>com.innovaphone.clientiosstart</string>
				<string>com.innovaphone.myapps</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>16.1.1610864</string>
	<key>INIntentsSupported</key>
	<array>
		<string>INStartCallIntent</string>
		<string>INStartAudioCallIntent</string>
		<string>INStartVideoCallIntent</string>
		<string>INSearchCallHistoryIntent</string>
	</array>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>tel</string>
		<string>telephony</string>
		<string>sms</string>
		<string>com.innovaphone.clientiosrestart</string>
	</array>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSExceptionDomains</key>
		<dict>
			<key>innovaphone.com</key>
			<dict>
				<key>NSIncludesSubdomains</key>
				<true/>
				<key>NSExceptionAllowsInsecureHTTPLoads</key>
				<true/>
				<key>NSExceptionMinimumTLSVersion</key>
				<string>TLSv1.0</string>
				<key>NSExceptionRequiresForwardSecrecy</key>
				<false/>
			</dict>
			<key>localhost</key>
			<dict>
				<key>NSIncludesSubdomains</key>
				<true/>
				<key>NSExceptionAllowsInsecureHTTPLoads</key>
				<true/>
				<key>NSExceptionMinimumTLSVersion</key>
				<string>TLSv1.0</string>
				<key>NSExceptionRequiresForwardSecrecy</key>
				<false/>
			</dict>
		</dict>
	</dict>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>Bluetooth is needed for voice communication via the app if a Bluetooth headset is used.</string>
	<key>NSBluetoothPeripheralUsageDescription</key>
	<string>Bluetooth is needed for voice communication via the app if a Bluetooth headset is used.</string>
	<key>NSCameraUsageDescription</key>
	<string>The camera is needed for video telephony via the app if video is opted in. For voice only calls it is not needed.</string>
	<key>NSContactsUsageDescription</key>
	<string>This enables contacts to appear among the phone directory entries. Contact data are not stored and not sent to the PBX.</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>Sending IP packets to the local network loopback address is needed for video telephony via the app if video is opted in.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>The microphone is needed for voice communication via the app.</string>
	<key>NSPhotoLibraryAddUsageDescription</key>
	<string>Photo library access permits saving image attachments of chat messages.</string>
	<key>NSSiriUsageDescription</key>
	<string>Allow to make calls by instructing Siri.</string>
	<key>UIBackgroundModes</key>
	<array>
		<string>remote-notification</string>
		<string>voip</string>
	</array>
	<key>UIFileSharingEnabled</key>
	<true/>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIRequiredDeviceCapabilities</key>
	<array>
		<string>microphone</string>
	</array>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UIApplicationSceneManifest</key>
	<dict>
		<key>UIApplicationSupportsMultipleScenes</key>
		<true/>
		<key>UISceneConfigurations</key>
		<dict>
			<key>UIWindowSceneSessionRoleApplication</key>
			<array>
				<dict>
					<key>UISceneClassName</key>
					<string>UIWindowScene</string>
					<key>UISceneConfigurationName</key>
					<string>Phone</string>
					<key>UISceneDelegateClassName</key>
					<string>SceneDelegate</string>
				</dict>
			</array>
			<key>CPTemplateApplicationSceneSessionRoleApplication</key>
			<array> 
				<dict>
					<key>UISceneClassName</key>
					<string>CPTemplateApplicationScene</string>
					<key>UISceneConfigurationName</key>
					<string>CarPlay</string>
					<key>UISceneDelegateClassName</key>
					<string>CPSceneDelegate</string> 
				</dict>
			</array>
		</dict>
	</dict>
</dict>
</plist>
